@font-face
{
    font-family: 'boxicons';
    font-weight: normal;
    font-style: normal;

    src: url('../fonts/boxicons.eot');
    src: url('../fonts/boxicons.eot') format('embedded-opentype'),
    url('../fonts/boxicons.woff2') format('woff2'),
    url('../fonts/boxicons.woff') format('woff'),
    url('../fonts/boxicons.ttf') format('truetype'),
    url('../fonts/boxicons.svg?#boxicons') format('svg');
}
.bx
{
    font-family: 'boxicons' !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    line-height: 1;

    display: inline-block;

    text-transform: none;

    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.bx-ul
{
    margin-left: 2em;
    padding-left: 0;

    list-style: none;
}
.bx-ul > li
{
    position: relative;
}
.bx-ul .bx
{
    font-size: inherit;
    line-height: inherit;

    position: absolute;
    left: -2em;

    width: 2em;

    text-align: center;
}
@-webkit-keyframes spin
{
    0%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
    100%
    {
        -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
    }
}
@keyframes spin
{
    0%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
    100%
    {
        -webkit-transform: rotate(359deg);
                transform: rotate(359deg);
    }
}
@-webkit-keyframes burst
{
    0%
    {
        -webkit-transform: scale(1);
                transform: scale(1);

        opacity: 1;
    }
    90%
    {
        -webkit-transform: scale(1.5);
                transform: scale(1.5);

        opacity: 0;
    }
}
@keyframes burst
{
    0%
    {
        -webkit-transform: scale(1);
                transform: scale(1);

        opacity: 1;
    }
    90%
    {
        -webkit-transform: scale(1.5);
                transform: scale(1.5);

        opacity: 0;
    }
}
@-webkit-keyframes flashing
{
    0%
    {
        opacity: 1;
    }
    45%
    {
        opacity: 0;
    }
    90%
    {
        opacity: 1;
    }
}
@keyframes flashing
{
    0%
    {
        opacity: 1;
    }
    45%
    {
        opacity: 0;
    }
    90%
    {
        opacity: 1;
    }
}
@-webkit-keyframes fade-left
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(-20px);
                transform: translateX(-20px);

        opacity: 0;
    }
}
@keyframes fade-left
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(-20px);
                transform: translateX(-20px);

        opacity: 0;
    }
}
@-webkit-keyframes fade-right
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(20px);
                transform: translateX(20px);

        opacity: 0;
    }
}
@keyframes fade-right
{
    0%
    {
        -webkit-transform: translateX(0);
                transform: translateX(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateX(20px);
                transform: translateX(20px);

        opacity: 0;
    }
}
@-webkit-keyframes fade-up
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(-20px);
                transform: translateY(-20px);

        opacity: 0;
    }
}
@keyframes fade-up
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(-20px);
                transform: translateY(-20px);

        opacity: 0;
    }
}
@-webkit-keyframes fade-down
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(20px);
                transform: translateY(20px);

        opacity: 0;
    }
}
@keyframes fade-down
{
    0%
    {
        -webkit-transform: translateY(0);
                transform: translateY(0);

        opacity: 1;
    }
    75%
    {
        -webkit-transform: translateY(20px);
                transform: translateY(20px);

        opacity: 0;
    }
}
@-webkit-keyframes tada
{
    from
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }

    10%,
    20%
    {
        -webkit-transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
                transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
    }

    30%,
    50%,
    70%,
    90%
    {
        -webkit-transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
                transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
    }

    40%,
    60%,
    80%
    {
        -webkit-transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -10deg);
                transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, -10deg);
    }

    to
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }
}

@keyframes tada
{
    from
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }

    10%,
    20%
    {
        -webkit-transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
                transform: scale3d(.95, .95, .95) rotate3d(0, 0, 1, -10deg);
    }

    30%,
    50%,
    70%,
    90%
    {
        -webkit-transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
                transform: scale3d(1, 1, 1) rotate3d(0, 0, 1, 10deg);
    }

    40%,
    60%,
    80%
    {
        -webkit-transform: rotate3d(0, 0, 1, -10deg);
                transform: rotate3d(0, 0, 1, -10deg);
    }

    to
    {
        -webkit-transform: scale3d(1, 1, 1);
                transform: scale3d(1, 1, 1);
    }
}
.bx-spin
{
    -webkit-animation: spin 2s linear infinite;
            animation: spin 2s linear infinite;
}
.bx-spin-hover:hover
{
    -webkit-animation: spin 2s linear infinite;
            animation: spin 2s linear infinite;
}

.bx-tada
{
    -webkit-animation: tada 1.5s ease infinite;
            animation: tada 1.5s ease infinite;
}
.bx-tada-hover:hover
{
    -webkit-animation: tada 1.5s ease infinite;
            animation: tada 1.5s ease infinite;
}

.bx-flashing
{
    -webkit-animation: flashing 1.5s infinite linear;
            animation: flashing 1.5s infinite linear;
}
.bx-flashing-hover:hover
{
    -webkit-animation: flashing 1.5s infinite linear;
            animation: flashing 1.5s infinite linear;
}

.bx-burst
{
    -webkit-animation: burst 1.5s infinite linear;
            animation: burst 1.5s infinite linear;
}
.bx-burst-hover:hover
{
    -webkit-animation: burst 1.5s infinite linear;
            animation: burst 1.5s infinite linear;
}
.bx-fade-up
{
    -webkit-animation: fade-up 1.5s infinite linear;
            animation: fade-up 1.5s infinite linear;
}
.bx-fade-up-hover:hover
{
    -webkit-animation: fade-up 1.5s infinite linear;
            animation: fade-up 1.5s infinite linear;
}
.bx-fade-down
{
    -webkit-animation: fade-down 1.5s infinite linear;
            animation: fade-down 1.5s infinite linear;
}
.bx-fade-down-hover:hover
{
    -webkit-animation: fade-down 1.5s infinite linear;
            animation: fade-down 1.5s infinite linear;
}
.bx-fade-left
{
    -webkit-animation: fade-left 1.5s infinite linear;
            animation: fade-left 1.5s infinite linear;
}
.bx-fade-left-hover:hover
{
    -webkit-animation: fade-left 1.5s infinite linear;
            animation: fade-left 1.5s infinite linear;
}
.bx-fade-right
{
    -webkit-animation: fade-right 1.5s infinite linear;
            animation: fade-right 1.5s infinite linear;
}
.bx-fade-right-hover:hover
{
    -webkit-animation: fade-right 1.5s infinite linear;
            animation: fade-right 1.5s infinite linear;
}
.bx-xs
{
    font-size: 1rem!important;
}
.bx-sm
{
    font-size: 1.55rem!important;
}
.bx-md
{
    font-size: 2.25rem!important;
}
.bx-fw
{
    font-size: 1.2857142857em;
    line-height: .8em;

    width: 1.2857142857em;
    height: .8em;
    margin-top: -.2em!important;

    vertical-align: middle;
}

.bx-lg
{
    font-size: 3.0rem!important;
}
.bx-pull-left
{
    float: left;

    margin-right: .3em!important;
}

.bx-pull-right
{
    float: right;

    margin-left: .3em!important;
}
.bx-rotate-90
{
    transform: rotate(90deg);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=1)';
}
.bx-rotate-180
{
    transform: rotate(180deg);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=2)';
}
.bx-rotate-270
{
    transform: rotate(270deg);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=3)';
}
.bx-flip-horizontal
{
    transform: scaleX(-1);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)';
}
.bx-flip-vertical
{
    transform: scaleY(-1);

    -ms-filter: 'progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)';
}
.bx-border
{
    padding: .25em;

    border: .07em solid rgba(0,0,0,.1);
    border-radius: .25em;
}
.bx-border-circle
{
    padding: .25em;

    border: .07em solid rgba(0,0,0,.1);
    border-radius: 50%;
}


.bxl-500px:before {
  content: "\e900";
}
.bxl-adobe:before {
  content: "\e901";
}
.bxl-airbnb:before {
  content: "\e902";
}
.bxl-algolia:before {
  content: "\e903";
}
.bxl-amazon:before {
  content: "\e904";
}
.bxl-android:before {
  content: "\e905";
}
.bxl-angular:before {
  content: "\e906";
}
.bxl-apple:before {
  content: "\e907";
}
.bxl-audible:before {
  content: "\e908";
}
.bxl-baidu:before {
  content: "\e909";
}
.bxl-behance:before {
  content: "\e90a";
}
.bxl-bing:before {
  content: "\e90b";
}
.bxl-bitcoin:before {
  content: "\e90c";
}
.bxl-blogger:before {
  content: "\e90d";
}
.bxl-bootstrap:before {
  content: "\e90e";
}
.bxl-chrome:before {
  content: "\e90f";
}
.bxl-codepen:before {
  content: "\e910";
}
.bxl-creative-commons:before {
  content: "\e911";
}
.bxl-css3:before {
  content: "\e912";
}
.bxl-dailymotion:before {
  content: "\e913";
}
.bxl-deviantart:before {
  content: "\e914";
}
.bxl-dev-to:before {
  content: "\e915";
}
.bxl-digg:before {
  content: "\e916";
}
.bxl-digitalocean:before {
  content: "\e917";
}
.bxl-discord:before {
  content: "\e918";
}
.bxl-discourse:before {
  content: "\e919";
}
.bxl-dribbble:before {
  content: "\e91a";
}
.bxl-dropbox:before {
  content: "\e91b";
}
.bxl-drupal:before {
  content: "\e91c";
}
.bxl-ebay:before {
  content: "\e91d";
}
.bxl-edge:before {
  content: "\e91e";
}
.bxl-etsy:before {
  content: "\e91f";
}
.bxl-facebook:before {
  content: "\e920";
}
.bxl-facebook-circle:before {
  content: "\e921";
}
.bxl-facebook-square:before {
  content: "\e922";
}
.bxl-figma:before {
  content: "\e923";
}
.bxl-firefox:before {
  content: "\e924";
}
.bxl-flickr:before {
  content: "\e925";
}
.bxl-flickr-square:before {
  content: "\e926";
}
.bxl-foursquare:before {
  content: "\e927";
}
.bxl-git:before {
  content: "\e928";
}
.bxl-github:before {
  content: "\e929";
}
.bxl-gitlab:before {
  content: "\e92a";
}
.bxl-google:before {
  content: "\e92b";
}
.bxl-google-plus:before {
  content: "\e92c";
}
.bxl-google-plus-circle:before {
  content: "\e92d";
}
.bxl-html5:before {
  content: "\e92e";
}
.bxl-imdb:before {
  content: "\e92f";
}
.bxl-instagram:before {
  content: "\e930";
}
.bxl-instagram-alt:before {
  content: "\e931";
}
.bxl-internet-explorer:before {
  content: "\e932";
}
.bxl-invision:before {
  content: "\e933";
}
.bxl-javascript:before {
  content: "\e934";
}
.bxl-joomla:before {
  content: "\e935";
}
.bxl-jquery:before {
  content: "\e936";
}
.bxl-jsfiddle:before {
  content: "\e937";
}
.bxl-kickstarter:before {
  content: "\e938";
}
.bxl-less:before {
  content: "\e939";
}
.bxl-linkedin:before {
  content: "\e93a";
}
.bxl-linkedin-square:before {
  content: "\e93b";
}
.bxl-magento:before {
  content: "\e93c";
}
.bxl-mailchimp:before {
  content: "\e93d";
}
.bxl-mastercard:before {
  content: "\e93e";
}
.bxl-medium:before {
  content: "\e93f";
}
.bxl-medium-old:before {
  content: "\e940";
}
.bxl-medium-square:before {
  content: "\e941";
}
.bxl-messenger:before {
  content: "\e942";
}
.bxl-microsoft:before {
  content: "\e943";
}
.bxl-nodejs:before {
  content: "\e944";
}
.bxl-opera:before {
  content: "\e945";
}
.bxl-patreon:before {
  content: "\e946";
}
.bxl-paypal:before {
  content: "\e947";
}
.bxl-periscope:before {
  content: "\e948";
}
.bxl-pinterest:before {
  content: "\e949";
}
.bxl-pinterest-alt:before {
  content: "\e94a";
}
.bxl-play-store:before {
  content: "\e94b";
}
.bxl-pocket:before {
  content: "\e94c";
}
.bxl-product-hunt:before {
  content: "\e94d";
}
.bxl-quora:before {
  content: "\e94e";
}
.bxl-react:before {
  content: "\e94f";
}
.bxl-redbubble:before {
  content: "\e950";
}
.bxl-reddit:before {
  content: "\e951";
}
.bxl-redux:before {
  content: "\e952";
}
.bxl-sass:before {
  content: "\e953";
}
.bxl-shopify:before {
  content: "\e954";
}
.bxl-skype:before {
  content: "\e955";
}
.bxl-slack:before {
  content: "\e956";
}
.bxl-slack-old:before {
  content: "\e957";
}
.bxl-snapchat:before {
  content: "\e958";
}
.bxl-soundcloud:before {
  content: "\e959";
}
.bxl-spotify:before {
  content: "\e95a";
}
.bxl-squarespace:before {
  content: "\e95b";
}
.bxl-stack-overflow:before {
  content: "\e95c";
}
.bxl-stripe:before {
  content: "\e95d";
}
.bxl-telegram:before {
  content: "\e95e";
}
.bxl-trello:before {
  content: "\e95f";
}
.bxl-tumblr:before {
  content: "\e960";
}
.bxl-twitch:before {
  content: "\e961";
}
.bxl-twitter:before {
  content: "\e962";
}
